.gjnMvH{margin-top:50px;position:relative;width:100%;background-color:#f8f9fb;height:474px}
.bannerImg{max-width:1200px;margin:0 auto;height:100%;padding-top:50px;background:url({eyou:global name='web_templets_pc' /}
/static/image/news_bg.png) no-repeat right center}
@media (max-width:768px){.gjnMvH{height:calc(100vh - 110px);display:none}
.bannerImg{background:url({eyou:global name='web_templets_pc' /}
/static/image/news_bg.png) no-repeat right 95%;background-size:contain}
}
.gjnMvH h1{margin-bottom:10px;color:#0d1924;font-size:50px;font-weight:400;border-bottom:none;line-height:70px;margin-top:100px}
@media (max-width:768px){.gjnMvH h1{margin-top:8vh;font-size:38px;font-weight:500;color:#0d1924;line-height:54px}
}
@media (max-width:768px){.gjnMvH h1>span{display:inline-block;font-size:16px!important;color:#0d1924;line-height:23px;margin-bottom:2vh}
}
@media (max-width:768px){.gjnMvH h1{padding:0 30px;text-align:center}
}
.gjnMvH h5{margin-top:30px;height:33px;font-size:24px;font-weight:300;text-align:right;color:#0d1924;line-height:33px}
.gjnMvH h6{width:60%;margin-top:0;color:#0d1924;font-size:18px;font-weight:300;line-height:30px}
@media (max-width:768px){.gjnMvH h6{text-align:center;width:100%}
}
.gjnMvH .btn{cursor:pointer;margin-top:20px;display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;width:184px;height:50px;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;border-radius:40px;border-width:1px;border-style:solid;border-color:#007aff;text-align:center;font-size:14px;color:#007aff}
@media (max-width:768px){.gjnMvH .btn{background:#007aff;border-style:none;color:#fff}
}
@media (max-width:768px){.gjnMvH .btn{background:#007aff;border-style:none;color:#fff}
}
.gjnMvH .btn:hover{background:#007aff;border-style:none;color:#fff}
.gjnMvH .other{margin-left:20px}
.xbQAU{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:100%;cursor:pointer}
@media (max-width:768px){.xbQAU{-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;border-bottom:1px solid #eee}
.xbQAU:last-child{border-bottom:none}
}
.kjaKLQ{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;width:300px;background-repeat:no-repeat;background-size:cover;background-position:center;background-color:#eaeaea}
.kjaKLQ img{width:100%;height:100%}
.iePrfP{margin-left:30px}
@media (max-width:768px){.iePrfP{margin-left:0;width:90%}
}
.iePrfP h4{text-align:justify;margin-top:10px;margin-bottom:6px;font-size:18px;font-weight:500;color:#0d1924;line-height:25px}
.iePrfP h6{margin-top:0;margin-bottom:16px;font-size:14px;font-weight:400;color:#666;line-height:24px}
.iePrfP p{font-size:14px;font-weight:400;color:#999;line-height:21px;margin-bottom:0}
.iePrfP p.field-info{height:30px;line-height:30px;margin-top:auto}
.iePrfP p.field-info .views{margin-left:20px}
.iePrfP p.field-info .views i{display:block;height:30px;width:30px;margin-right:5px;background:url(../images/views.png) no-repeat;background-size:80%;background-position:center}
.epWVJb{background:#fff}
.epWVJb .tab-pane{padding:20px 0;border-bottom:1px solid #efefef}
.epWVJb .tab-pane a:last-child{background:#333}
.epWVJb .tab-pane a:last-child .news-item{border-bottom:none}
.fxdHiP .nav-link{margin-right:60px;padding:10px 0;color:#666}
@media (max-width:768px){.fxdHiP .nav-link{margin-right:0;width:36vw;text-align:center}
}
.fxdHiP .nav-link:hover{color:#007aff}
.fxdHiP .nav-link.active{color:#007aff;font-weight:500;position:relative}
.fxdHiP .nav-link.active::after{content:'';position:absolute;bottom:0;left:3px;right:3px;height:2px;background:#007aff}
.cdmVIT{margin-top:30px;margin-bottom:50px;margin-left:0}
.cdmVIT .rc-pagination-item,.cdmVIT .rc-pagination-jump-next,.cdmVIT .rc-pagination-jump-prev,.cdmVIT .rc-pagination-next,.cdmVIT .rc-pagination-prev,.rc-pagination li{-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;width:80px;text-align:center;height:50px;line-height:50px;border:1px solid #eee;font-size:18px}
.cdmVIT .rc-pagination-item:focus,.cdmVIT .rc-pagination-jump-next:focus,.cdmVIT .rc-pagination-jump-prev:focus,.cdmVIT .rc-pagination-next:focus,.cdmVIT .rc-pagination-prev:focus{outline:0}
.cdmVIT .rc-pagination-item a,.cdmVIT .rc-pagination-jump-next a,.cdmVIT .rc-pagination-jump-prev a,.cdmVIT .rc-pagination-next a,.cdmVIT .rc-pagination-prev a{color:#999}
.cdmVIT .rc-pagination-item a:after,.cdmVIT .rc-pagination-jump-next a:after,.cdmVIT .rc-pagination-jump-prev a:after,.cdmVIT .rc-pagination-next a:after,.cdmVIT .rc-pagination-prev a:after{margin-top:-2px!important}
.cdmVIT .rc-pagination-item:hover,.cdmVIT .rc-pagination-jump-next:hover,.cdmVIT .rc-pagination-jump-prev:hover,.cdmVIT .rc-pagination-next:hover,.cdmVIT .rc-pagination-prev:hover{background:#007aff;box-shadow:0 13px 20px 0 rgba(49,83,212,.15);border:none}
.cdmVIT .rc-pagination-item:hover a,.cdmVIT .rc-pagination-jump-next:hover a,.cdmVIT .rc-pagination-jump-prev:hover a,.cdmVIT .rc-pagination-next:hover a,.cdmVIT .rc-pagination-prev:hover a{color:#fff}
.cdmVIT .rc-pagination-next>a,.cdmVIT .rc-pagination-prev>a{font-size:28px;text-align:center}
.cdmVIT .rc-pagination-item-active{background:#007aff;box-shadow:0 13px 20px 0 rgba(49,83,212,.15);border:none}
.cdmVIT .rc-pagination-item-active a{color:#fff}
.cdmVIT .rc-pagination-jump-next:hover:after,.cdmVIT .rc-pagination-jump-prev:hover:after{color:#fff}
.rc-pagination-item a{display:block;width:100%;height:100%}
.cNrmCY{margin-top:30px}
@media (max-width:768px){.cNrmCY{-webkit-box-pack:center!important;-webkit-justify-content:center!important;-ms-flex-pack:center!important;justify-content:center!important}
}
.nav{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-left:0;margin-bottom:0;list-style:none}
.rc-pagination>li{list-style:none}
.rc-pagination-jump-next,.rc-pagination-jump-prev,.rc-pagination-prev{margin-right:8px}
.rc-pagination{font-size:12px;font-family:Arial;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;padding:0;display:flex}
.rc-pagination li{cursor:pointer}
.rc-pagination-item{cursor:pointer;border-radius:6px;min-width:28px;height:28px;line-height:28px;text-align:center;list-style:none;float:left;border:1px solid #d9d9d9;background-color:#fff;margin-right:8px}
.rc-pagination-next a:after{content:"\203A";display:block}
.rc-pagination-prev a:after{content:"\2039";display:block}
a:not([href]):not([tabindex]){color:inherit;text-decoration:none}
.rc-pagination-jump-next:after,.rc-pagination-jump-prev:after{content:"\2022\2022\2022";display:block;letter-spacing:2px;color:#ccc;font-size:12px;margin-top:1px;text-align:center}
.cdmVIT .rc-pagination-item-active a{color:#fff}
@media (max-width:768px){.kjaKLQ{width:90vw;margin-top:20px}
.kjaKLQ img{display:block;width:100%;height:100%}
.nav{justify-content:center}
}
@media (max-width:479px){.cdmVIT .rc-pagination-item,.cdmVIT .rc-pagination-jump-next,.cdmVIT .rc-pagination-jump-prev,.cdmVIT .rc-pagination-next,.cdmVIT .rc-pagination-prev,.rc-pagination li{-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;width:40px;text-align:center;font-size:12px}
}
.articleList-container{padding-top:64px;background:#f6f7fc}
.articlteList-container img{vertical-align:middle}
.articleList-banner-con a{display:block;width:100%;height:100%;overflow:hidden;box-shadow:0 4px 10px 0 rgba(0,0,0,.3)}
.content-artlist-box{width:calc(65% - 30px);background:#fff;box-shadow:0 4px 10px 0 rgba(0,0,0,.3)}
.leftList-typename-box{border-bottom:1px solid #d4dae6}
.leftList-typename-box h3{font-size:1.5em}
.leftList-item{border-bottom:1px solid #d8d8dd}
.leftList-item a{display:block}
.item-info-img{width:33%;height:178px;overflow:hidden}
.item-info-desc{width:67%}
.list-item-info:hover .item-info-desc .info-desc-title{color:#007aff}
.item-info-desc .info-desc-con{-webkit-line-clamp:3;text-align:justify}
.info-desc-time{margin-top:auto}
.info-desc-time{font-size:.825em;color:#666}
.info-desc-time span i{font-size:.825em}
.articleListPageList li a{font-size:.825em;padding:4px 12px;color:#007aff!important;border:1px solid #007aff}
.articleListPageList li.active a{color:#fff!important;background:#007aff!important}
.content-news-con{width:35%}
.content-news-con .news-con-item{background:#fff;box-shadow:0 4px 10px 0 rgba(0,0,0,.3)}
.news-con-item h4{height:1.2em;font-size:1.2em;line-height:1.2em;color:#007aff;position:relative;line-height:1;padding-left:24px}
.news-con-item h4::after{content:"";display:block;position:absolute;left:0;top:0;height:1.2em;width:4px;border-radius:2px;background:#007aff}
.news-con-item-artlist ul li a{height:3em;line-height:3em;font-size:.825em;color:#323232;border-bottom:1px solid #f2f4f8;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1}
.news-con-item-artlist ul li a:hover{color:#007aff}
.news-con-item-tags ul li{max-width:80%;overflow:hidden}
.news-con-item-tags ul li a{font-size:.7em;padding:4px 8px;border:1px solid #bbb;color:#666;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1}
.news-con-item-tags ul li a:hover{border:1px solid #007aff;color:#fff;background:#007aff}
.news-con-item-ad a{display:block;height:100%;width:100%;overflow:hidden}
.item-popular-con .popular-con-img{width:33%;margin-right:20px}
.item-popular-con .popular-con-info{width:calc(67% - 20px)}
.news-con-item-popular ul li{border-bottom:1px solid #f2f4f8}
.popular-con-img{height:78px;overflow:hidden}
.popular-con-info .con-info-title{font-weight:600;font-size:.9em;color:#333;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1}
.news-con-item-popular ul li:hover .popular-con-info .con-info-title{color:#007aff}
.popular-con-info .con-info-desc{font-size:.8em;color:#323232;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;line-height:20px;text-align:justify}
